Question Je suis incapable de lancer gimp sur Ubuntu 16.04 lts, ​​comment puis-je résoudre ce problème?


J'ai essayé d'installer GIMP 2.9 en utilisant ces commandes:

sudo add-apt-repository ppa:otto-kesselgulasch/gimp-edge,
sudo apt-get update,
sudo apt-get install gimp,

Maintenant, si vous essayez d'exécuter GIMP, j'obtiens cette erreur:


1
2018-04-02 08:52


origine


GIMP est disponible dans les dépôts officiels. Une raison particulière d'utiliser ce PPA?


Réponses:


Vous devez courir sudo apt-get upgrade mettre à niveau tout paquets provenant de la nouvelle PPA.


1
2018-04-02 09:39